@font-face {
  font-family: 'Amaranth';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(/media/com_pagebuilderck/gfonts/KtkoALODe433f0j1zMnAHdU.ttf) format('truetype');
}
@font-face {
  font-family: 'Amaranth';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(/media/com_pagebuilderck/gfonts/KtkrALODe433f0j1zMnAJWmn42Q.ttf) format('truetype');
}
@font-face {
  font-family: 'Amaranth';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(/media/com_pagebuilderck/gfonts/KtkuALODe433f0j1zPnC.ttf) format('truetype');
}
@font-face {
  font-family: 'Amaranth';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(/media/com_pagebuilderck/gfonts/KtkpALODe433f0j1zMF-OPWi.ttf) format('truetype');
}
